/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

#full-map {
	height: 800px;  /* The height is 400 pixels */
	width: 100%;  /* The width is the width of the web page */
}

#member-map {
	height: 400px;
	/* The height is 400 pixels */
	width: 100%;
	/* The width is the width of the web page */
  }

#page-title {
	position: relative;
	padding: 2rem 0;
	background-color: #E9C46A;
	border-bottom: 1px solid #001882;
}

#page-title h1 {
	text-transform: capitalize !important;
}